@charset "shift_jis";
/* CSS Document */
/* common */
html, body, div, span, object, iframe,
p, a, h1, h2, h3, h4, h5,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
}
img {
	height: auto;
	border: 0;
	vertical-align: bottom;
}
ol, ul {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: #000;
	font-size: 12px;
}
p {
	color: #000;
	font-size: 12px;
}

body {
    background: url("../img/bg.jpg") repeat;
}
/* pagetop */
#tit {
	width: 100%;
	height: 20px;
	margin: 0;
	background: #fed631;
}
.tit_inner {
	width: 1040px;
	height: 18px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
}
#tit h1 {
	width: auto;
	height: 20px;
	margin: 0 auto;
	text-align: left;
	float: left;
	
	color: #000;
	font-size: 10px;
	font-weight: normal;
}
#pagetop {
	width: 100%;
	height: 160px;
    //background: #fff url("../img/header/border.png") center bottom repeat-x;
	background: url("../img/header/header_bg.jpg") center top no-repeat;
}
#header {
	width: 1080px;
	height: 114px;
	margin: 0 auto;
	position: relative;
}
#header .header_logo {
	width: 240px;
	padding: 8px 0 0 40px;
	float: left;
	overflow: hidden;
	text-align: center;
}
#header .header_logo p {
	font-size: 12px;
	line-height: 26px;
}
#header .header_info {
	width: 234px;
	height: 51px;
	float: left;
    padding-top: 36px;
    padding-left: 40px;
}
/* sub nav */
#header .sub {
	width: 150px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 36px;
	right: 12px;
}
#header .sub li {
	width: 40px;
	height: 40px;
	padding: 0 5px;
	float: left;
    overflow: hidden;
}
#header .sub li a {
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
}
/* header_nav */
#header_nav {
	width: 1080px;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: block;
}
#header_nav a {
	width: 108px;
	height: 46px;
	display: block;
	float: left;
	text-indent: -9999px;
	background-image: url("../img/header/header_nav.png");
}
#header_nav .home a {
	background-position: 0px top;
}
#header_nav .home a:hover {
	background-position: 0px bottom;
}
#header_nav .cast a {
	background-position: -108px top;
}
#header_nav .cast a:hover {
	background-position: -108px bottom;
}
#header_nav .schedule a {
	background-position: -216px top;
}
#header_nav .schedule a:hover {
	background-position: -216px bottom;
}
#header_nav .system a {
	background-position: -432px top;
}
#header_nav .system a:hover {
	background-position: -432px bottom;
}
#header_nav .event a {
	background-position: -540px top;
}
#header_nav .event a:hover {
	background-position: -540px bottom;
}
#header_nav .newface a {
	background-position: -324px top;
}
#header_nav .newface a:hover {
	background-position: -324px bottom;
}
/*
#header_nav .costume a {
	background-position: -648px top;
}
#header_nav .costume a:hover {
	background-position: -648px bottom;
}
*/
#header_nav .option a {
	background-position: -648px top;
}
#header_nav .option a:hover {
	background-position: -648px bottom;
}
/*
#header_nav .movie a {
	background-position: -756px top;
}
#header_nav .movie a:hover {
	background-position: -756px bottom;
}
*/
#header_nav .ranking a {
	background-position: -756px top;
}
#header_nav .ranking a:hover {
	background-position: -756px bottom;
}
#header_nav .diary a {
	background-position: -864px top;
}
#header_nav .diary a:hover {
	background-position: -864px bottom;
}
#header_nav .access a {
	background-position: -972px top;
}
#header_nav .access a:hover {
	background-position: -972px bottom;
}

/* page */
#page {
	margin: 0 auto;
}
#container {
	width: 1080px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#container .bg_01 {
	width: 1040px;
	height: 20px;
	padding: 0 20px;
	background: transparent;
}
#container .bg_02 {
	width: 1040px;
	padding: 0 20px;
	background: transparent;
	position: relative;
}
#container .bg_03 {
	width: 1040px;
	height: 25px;
	padding: 0 20px;
	background: #fff;
}
/* main */
#main {
	width: 760px;
	height: auto;
	float: left;
	overflow: hidden;
	clear: both;
	margin: 0 10px 0 0;
}
#main > div {
	float: left;
	overflow: hidden;
	clear: both;
	width: 760px;
	padding: 0;
	margin-bottom: 20px;
}
/* h2 */
#main h2 {
	height: 45px;
	margin: 0;
	
	color: #000;
	font-size: 24px;
	font-weight: bold;
	line-height: 45px;
	text-indent: 16px;
	
	background: rgba(255, 255, 255, .75);
}
#main h2:first-letter {
    color: #e60012;
	font-size: 24px;
	height: 45px;
	line-height: 45px;
}
#main h2 span {
	font-size: 18px;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-weight: 600;
	color: #e60012;
	padding: 0 0 0 14px;
}
div.more {
	position: relative;
}
.more_btn_01 {
	position: absolute;
	top: 8px;
	right: 10px;	
}
.more_btn_01 a {
	width: 110px;
	height: 26px;
	text-indent: -9999px;
	display: block;
	background-image: url("/com/temp2/img/more01.png");
}
.more_btn_01 a:hover {
}
/* main h3 */
#main h3 {
	width: 100%;
	margin: 0 auto 24px;
	height: 30px;
	
    font-size: 22px;
    line-height: 30px;
	font-weight: bold;
	text-align: center;
}
#main h3 span {
	border-bottom: 6px solid #fed631;
    font-weight: bold;
    font-size: 22px;
}
/* footer */
#footer {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0;
	background: #fed631;
}
.footer_inner {
	width: 1040px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
#footer .footer_inner .footer_logo {
	width: 250px;
	height: 185px;
	padding: 15px 50px 0 0;
	float: left;
	overflow: hidden;
	text-align: center;
}
#footer .footer_inner .footer_info {
	display: block;
	float: left;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	padding-top: 4px;
}
/* footer_nav */
#footer_nav {
	width: 740px;
	margin: 0 auto;
	padding: 5px 0;
	float: left;
	overflow: hidden;
}
#footer_nav h4 {
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 45px;
}
#footer_nav h5 {
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 34px;
	color: #e60012;
}
#footer_nav .cat {
	width: 180px;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}
#footer_nav .cat_w {
	width: 360px;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}
#footer_nav ul {
	width: 180px;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}
#footer_nav li {
	line-height: 24px;
}
#footer_nav li a {
	color: #000;
	font-size: 14px;
}
#footer_nav li a:hover {
	text-decoration: underline;
}
/* page_bottom */
#page_bottom {
	width: 100%;
	background: #fed631;
}
#page_bottom p.copy {
	width: 100%;
	text-align: center;
	font-size: 10px;
	color: #000;
	padding: 5px 0;
}
/* page_top btn */
#pagetop_btn {
    position: absolute;
	bottom: 50px;
	right: 98px;
    margin: 0;
    padding: 0;
}
#pagetop_btn a {
	width: 104px;
	height: 104px;
	text-align: center;
	display: block;
	padding: 0;
}
